/*     170547 : 이미지 (비율형)      */
.img_ratio__170547__ {max-width:100%;vertical-align:top}
.img_ratio__170547__ * {box-sizing:border-box}
.img_ratio__170547__ a {display:block;vertical-align:top}
.img_ratio__170547__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__170547__ img {width:auto}
}

/*     170549 : 이미지 (비율형)      */
.img_ratio__170549__ {max-width:100%;vertical-align:top}
.img_ratio__170549__ * {box-sizing:border-box}
.img_ratio__170549__ a {display:block;vertical-align:top}
.img_ratio__170549__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__170549__ img {width:auto}
}

/*     170548 : 이미지 (비율형)      */
.img_ratio__170548__ {max-width:100%;vertical-align:top}
.img_ratio__170548__ * {box-sizing:border-box}
.img_ratio__170548__ a {display:block;vertical-align:top}
.img_ratio__170548__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__170548__ img {width:auto}
}

/*     170546 : 이미지 (비율형)      */
.img_ratio__170546__ {max-width:100%;vertical-align:top}
.img_ratio__170546__ * {box-sizing:border-box}
.img_ratio__170546__ a {display:block;vertical-align:top}
.img_ratio__170546__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__170546__ img {width:auto}
}

/*     170545 : 이미지 (비율형)      */
.img_ratio__170545__ {max-width:100%;vertical-align:top}
.img_ratio__170545__ * {box-sizing:border-box}
.img_ratio__170545__ a {display:block;vertical-align:top}
.img_ratio__170545__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__170545__ img {width:auto}
}

